Bug 214298 - Typo in /etc/init.d/yum-updatesd
Typo in /etc/init.d/yum-updatesd
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-06 17:43 EST by Ruben Kerkhof
Modified: 2014-01-21 17:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-08 10:01:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruben Kerkhof 2006-11-06 17:43:51 EST
Description of problem:
There's a typo on line 56 of /etc/init.d/yum-updatesd.
I think REVAL should be RETVAL

Version-Release number of selected component (if applicable):
yum-updatsesd-3.0-6
Comment 1 Jeremy Katz 2006-11-08 10:01:35 EST
Fixed in upstream CVS
Comment 2 Jason Mack 2007-01-23 18:03:43 EST
I do not see the fix in rcs7.  Any idea when we can expect it?

Is there any chance this typo may have some affect on Bug 220109?

Note You need to log in before you can comment on or make changes to this bug.